Bug 1013847 - [abrt] virtuoso-opensource-6.1.6-3.fc19: dk_free: Process /usr/bin/virtuoso-t was killed by signal 6 (SIGABRT)
[abrt] virtuoso-opensource-6.1.6-3.fc19: dk_free: Process /usr/bin/virtuoso-t...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:16b8865356ad708b55f98cf60a9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 18:41 EDT by Matthias Bruegge
Modified: 2015-02-17 12:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:25:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (100.33 KB, text/plain)
2013-09-30 18:41 EDT, Matthias Bruegge
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-30 18:41 EDT, Matthias Bruegge
no flags Details
File: core_backtrace (33.48 KB, text/plain)
2013-09-30 18:41 EDT, Matthias Bruegge
no flags Details
File: dso_list (2.77 KB, text/plain)
2013-09-30 18:41 EDT, Matthias Bruegge
no flags Details
File: environ (1.91 KB, text/plain)
2013-09-30 18:41 EDT, Matthias Bruegge
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 18:41 EDT, Matthias Bruegge
no flags Details
File: maps (9.22 KB, text/plain)
2013-09-30 18:41 EDT, Matthias Bruegge
no flags Details
File: open_fds (984 bytes, text/plain)
2013-09-30 18:41 EDT, Matthias Bruegge
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-09-30 18:41 EDT, Matthias Bruegge
no flags Details
File: var_log_messages (238 bytes, text/plain)
2013-09-30 18:41 EDT, Matthias Bruegge
no flags Details

  None (edit)
Description Matthias Bruegge 2013-09-30 18:41:11 EDT
Version-Release number of selected component:
virtuoso-opensource-6.1.6-3.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_Tw1412.ini +wait
crash_function: dk_free
executable:     /usr/bin/virtuoso-t
kernel:         3.11.1-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 dk_free at Dkalloc.c:686
 #7 id_hash_rehash at Dkhashext_template.c:422
 #8 id_hash_set at Dkhashext_template.c:115
 #9 ric_iri_to_sub at rdfinf.c:723
 #10 bif_rdf_inf_dir at rdfinf.c:866
 #11 ins_call_bif at sqlintrp.c:178
 #12 code_vec_run_1 at sqlintrp.c:1896
 #13 qn_input at sqlrun.c:680
 #14 qr_subq_exec at sqlrun.c:3544
 #15 ins_call at sqlintrp.c:453
Comment 1 Matthias Bruegge 2013-09-30 18:41:17 EDT
Created attachment 805592 [details]
File: backtrace
Comment 2 Matthias Bruegge 2013-09-30 18:41:20 EDT
Created attachment 805593 [details]
File: cgroup
Comment 3 Matthias Bruegge 2013-09-30 18:41:24 EDT
Created attachment 805594 [details]
File: core_backtrace
Comment 4 Matthias Bruegge 2013-09-30 18:41:27 EDT
Created attachment 805595 [details]
File: dso_list
Comment 5 Matthias Bruegge 2013-09-30 18:41:31 EDT
Created attachment 805596 [details]
File: environ
Comment 6 Matthias Bruegge 2013-09-30 18:41:35 EDT
Created attachment 805597 [details]
File: limits
Comment 7 Matthias Bruegge 2013-09-30 18:41:38 EDT
Created attachment 805598 [details]
File: maps
Comment 8 Matthias Bruegge 2013-09-30 18:41:43 EDT
Created attachment 805599 [details]
File: open_fds
Comment 9 Matthias Bruegge 2013-09-30 18:41:48 EDT
Created attachment 805600 [details]
File: proc_pid_status
Comment 10 Matthias Bruegge 2013-09-30 18:41:55 EDT
Created attachment 805601 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:03:15 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:25:59 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.